Bug Hunting Session
Bug 65765 - [META] 4.1 RC Triage Contest Tracker
Summary: [META] 4.1 RC Triage Contest Tracker
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-14 20:04 UTC by Joel Madero
Modified: 2014-05-06 20:52 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Joel Madero 2013-06-14 20:04:26 UTC
If you are triaging for the 4.1 triage contest please mark all triaged bugs as "relates to" this bug.

https://wiki.documentfoundation.org/QA/Projects/Bug_Triage_Contest#How_to_Join
Comment 1 Jorendc 2013-07-09 11:05:39 UTC
Marking as FIXED due the fact the contest is over. Thanks all for the work :o! We did a tremendous good job.